package com.docus.demo.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author YongBin Wen
 * @date 2024/9/6 16:05
 */
@Data
@ApiModel("扫描软件修正基础表数据")
public class BasicCorrectDto {
    @ApiModelProperty("病案主键")
    private String patientId;
    @ApiModelProperty("病案号")
    private String inpatientNo;
    @ApiModelProperty("患者出院日期 yyyyMMdd")
    private String disDate;
    @ApiModelProperty("患者姓名")
    private String name;
    @ApiModelProperty("箱号")
    private String ph;

}
